PLASMAPKG(1)

NIMI
plasmapkg - Plasma pakettide paigaldamine, loetlemine ja eemaldamine

SüNOPSIS

plasmapkg [-g, --global] [-t, --type tüüp] [-i, --install asukoht] [-u, --upgrade asukoht] [-l, --list] [--list-types] [-r, --remove nimi] [-p, --packageroot asukoht] [KDE üldised võtmed] [Qt üldised võtmed]

KIRJELDUS

plasmapkg on käsureatööriist Plasma pakettide paigaldamiseks, loetlemiseks ja eemaldamiseks.

VõTMED

-g, --global
    Paigaldamise või eemaldamise korral käsitleb pakette, mis on paigaldatud kõigi kasutajate jaoks.

-t, --type tüüp
    Paketi tüüp, nt teema, taustapilt, plasmoid, andmemootor, käivitaja, paigutusemall vms [plasmoid].

-i, --install asukoht
    Paketi paigaldamine “asukohta”.

-u, --upgrade asukoht
    Paketi uuendamine “asukohas”.

-l, --list
    Paigaldatud pakettide loetlemine.

-r, --remove nimi
    Paketi nimega “nimi” eemaldamine.

-p, --packageroot asukoht
    Pakettide juurasukoha absoluutne asukoht. Kui seda ei anta, otsitakse antud KDE seansi standardsetest andmekataloogidest.

VAATA KA

Põhjalikumat kasutaja dokumentatsiooni pakub help:/plasma-desktop[1] (kirjuta see URL Konquerori või käivita käsuga khelpcenter help:/plasma-desktop).

AUTORID

plasmapkg autor on Aaron Seigo aseigo@kde.org.

MäRKUSED

1.  help:/plasma-desktop
    help:/plasma